Subject: Re: [bmwg] I-D Action: draft-ietf-bmwg-imix-genome-01.txt

From: "Aamer Akhter (aakhter)" <[email-masked]>
Date: Wed, 28 Mar 2012 02:24:25 -0500

Hi Al,

:-) I don't have a strong opinion against the indirect reference.

My preference would be to be more direct about it and perhaps even a
mention of IPFIX as a scalable way to gather this data in private
networks. 

-------- Original Message --------
Subject: 	Re: I-D Action: draft-ietf-bmwg-imix-genome-01.txt
Date: 	Tue, 27 Mar 2012 10:23:09 -0400
From: 	Al Morton <[email-masked]>
To: 	Aamer Akhter (aakhter) <[email-masked]>
CC: 	[email-masked]
Newsgroups: 	gmane.ietf.bmwg
References: 	<[email-masked]>
<[email-masked]>
<[email-masked]>
<[email-masked] .com>

At 08:10 AM 3/27/2012, Aamer Akhter (aakhter) wrote:
> Al,
>
> Just following up on the quick discussion on the live meeting at 
> IETF-83 regarding the creation of a representative the IMIX:
>
> A cntrl+f search against CAIDA didn't turn up any matches.
> Perhaps this got lost in the editing

Turns out that the CAIDA study is an indirect Reference, see below:

1. Introduction

...
Streams of constant packet size differ significantly from the conditions
encountered in operational deployment, and so additional tests are
sometimes conducted with a mixture of packet sizes. The set of sizes
used is often called an Internet Mix, or "IMIX"
[Spirent], [IXIA], [Agilent].

The mixture of sizes a networking device will encounter is highly
variable and depends on many factors. An IMIX suited for one networking
device and deployment will not be appropriate for another.
However, the mix of sizes may be known and the tester may be asked to
augment the fixed size tests. The references above cite the original
studies and their methodologies - *similar methods can be used to
determine new size mixes.

*hope that does it,
Al